
[data-novi-id="91"]{
  line-height: 24px;
  color: rgb(37, 135, 44);
  font-size: 16px;
  
}
[data-novi-id="90"]{
  font-weight: 700;
  line-height: 24px;
  color: rgb(37, 135, 44);
  font-size: 16px;
}
[data-novi-id="89"]{
  
  font-size: 16px;
  
  line-height: 24px;
  
  color: rgb(37, 135, 44);
}
.about-box-text h5[data-novi-id="88"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="87"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="86"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="85"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="84"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="83"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="82"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="81"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="80"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="79"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="78"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="77"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="76"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="75"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="74"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="73"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="72"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="71"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="70"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="69"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="68"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="67"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="66"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="65"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="64"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="63"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="62"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="61"]{
  font-weight: 700;
}
.about-box-text a[data-novi-id="60"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="59"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="58"]{
  font-weight: 700;
}
.about-box-text h5[data-novi-id="57"]{
  font-weight: 700;
}
.feature-box-3 h3[data-novi-id="56"]{
  font-weight: 700;
}
[data-novi-id="55"]{
  text-transform: lowercase;
  font-weight: 700;
}
[data-novi-id="54"]{
  text-transform: lowercase;
}
[data-novi-id="53"]{
  text-transform: lowercase;
}
[data-novi-id="52"]{
  text-transform: lowercase;
}
[data-novi-id="51"]{
  text-transform: lowercase;
}
[data-novi-id="50"]{
  text-transform: lowercase;
}
[data-novi-id="49"]{
  text-transform: lowercase;
}
[data-novi-id="48"]{
  text-transform: lowercase;
}
[data-novi-id="47"]{
  text-transform: lowercase;
}
[data-novi-id="46"]{
  text-transform: lowercase;
}
[data-novi-id="45"]{
  text-transform: lowercase;
}
[data-novi-id="44"]{
  text-transform: lowercase;
}
[data-novi-id="43"]{
  text-transform: lowercase;
}
[data-novi-id="42"]{
  text-transform: lowercase;
}
[data-novi-id="41"]{
  text-transform: lowercase;
}
[data-novi-id="40"]{
  text-transform: lowercase;
}
[data-novi-id="39"]{
  text-transform: lowercase;
}
[data-novi-id="38"]{
  text-transform: lowercase;
}
[data-novi-id="37"]{
  text-transform: lowercase;
}
[data-novi-id="36"]{
  text-transform: lowercase;
}
[data-novi-id="35"]{
  text-transform: lowercase;
}
[data-novi-id="34"]{
  text-transform: lowercase;
}
[data-novi-id="33"]{
  text-transform: lowercase;
}
[data-novi-id="32"]{
  text-transform: lowercase;
}
[data-novi-id="31"]{
  text-transform: lowercase;
}
[data-novi-id="30"]{
  text-transform: lowercase;
}
[data-novi-id="29"]{
  text-transform: lowercase;
}
[data-novi-id="28"]{
  text-transform: lowercase;
}
[data-novi-id="27"]{
  text-transform: lowercase;
}
[data-novi-id="26"]{
  text-transform: lowercase;
}
[data-novi-id="25"]{
  text-transform: lowercase;
}
[data-novi-id="24"]{
  text-transform: lowercase;
}
[data-novi-id="23"]{
  text-transform: lowercase;
}
[data-novi-id="22"]{
  text-transform: lowercase;
}
[data-novi-id="21"]{
  text-transform: lowercase;
}
[data-novi-id="20"]{
  text-transform: lowercase;
}
[data-novi-id="19"]{
  text-transform: lowercase;
}
[data-novi-id="18"]{
  text-transform: lowercase;
}
[data-novi-id="17"]{
  text-transform: lowercase;
}
[data-novi-id="16"]{
  text-transform: lowercase;
}
[data-novi-id="15"]{
  text-transform: lowercase;
}
[data-novi-id="14"]{
  text-transform: lowercase;
}
[data-novi-id="13"]{
  text-transform: lowercase;
}
[data-novi-id="12"]{
  text-transform: lowercase;
}
[data-novi-id="11"]{
  text-transform: lowercase;
  font-weight: 700;
}
[data-novi-id="10"]{
  
  text-transform: lowercase;
  text-decoration: underline;
  color: rgba(16, 122, 245, 0.79);
  
  font-style: italic;
  
  font-size: 14px;
  
}
[data-novi-id="9"]{
  color: rgba(33, 43, 255, 1);
  
  font-size: 11px;
}
[data-novi-id="8"]{
  text-transform: capitalize;
  
  color: rgba(33, 43, 255, 1);
  font-weight: 700;
  font-size: 16px;
}
[data-novi-id="7"]{
  text-transform: capitalize;
  font-size: 16px;
  
  color: rgba(33, 43, 255, 1);
  font-weight: 700;
}
[data-novi-id="6"]{
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 700;
  color: rgba(33, 43, 255, 1);
  
}
[data-novi-id="5"]{
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 700;
  color: rgba(33, 43, 255, 1);
  
}
[data-novi-id="4"]{
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 700;
  color: rgba(33, 43, 255, 1);
  line-height: 24px;
  
}
[data-novi-id="3"]{
  font-size: 19px;
  font-weight: 700;
  color: rgb(33, 43, 255);
}
[data-novi-id="2"]{
  
  
  color: rgba(33, 43, 255, 1);
  font-weight: 700;
  
  
  
}
[data-novi-id="1"]{
  
  
  color: rgba(33, 43, 255, 1);
  font-weight: 700;
  
  
  
}
[data-novi-id="0"]{
  font-size: 21px;
  color: rgb(19, 36, 125);
}
